import firebase from 'react-native-firebase'
export default class Log {
 firebaseLog(logName,param){
    firebase.analytics().logEvent(logName,param);
 } 
 firebaseClass(page){
    firebase.analytics().setCurrentScreen(page);
 }   
    }